slepc-3.10.1 2018-10-23
Report Typos and Errors

# STMatMode

Determines how to handle the coefficient matrix associated to the spectral transformation

### Synopsis

    typedef enum { ST_MATMODE_COPY,
                   ST_MATMODE_INPLACE,
                   ST_MATMODE_SHELL } STMatMode;

### See Also

STSetMatMode(), STGetMatMode()

Location: src/sys/classes/st/../../../../include/slepcst.h
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/pep/examples/tutorials/ex28.c.html